<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Samar</title>
    <link
      rel="icon"
      href="https://cybersamar.vercel.app/img/favicon.png"
      type="image/x-icon"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="./line-awesome/1.3.0/css/line-awesome.min.css"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
    <!-- lightGallery
 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/css/lightgallery-bundle.min.css"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@8/swiper-bundle.min.css"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@8/swiper-bundle.min.css"
    />
    <!--  -->
    <link
      rel="stylesheet"
      href="./OwlCarousel/OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="./OwlCarousel/OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css"
    />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <header>
      <div class="container">
        <div class="header__content">
          <a href="#">
            <img src="./img/logo-2.png" alt="logo" />
          </a>
          <nav>
            <ul>
              <li>
                <a href="#">
                  <span>Home</span>
                  <i class="fa fa-chevron-down"></i>
                </a>
              </li>
              <li>
                <a href="#">
                  <span>Pages</span>
                  <i class="fa fa-chevron-down"></i
                ></a>
              </li>
              <li>
                <a href="#">
                  <span>Services</span>
                  <i class="fa fa-chevron-down"></i
                ></a>
              </li>
              <li>
                <a href="#">
                  <span>Post Layout</span>
                  <i class="fa fa-chevron-down"></i
                ></a>
              </li>
              <li>
                <a href="#">
                  <span>Blog</span>
                  <i class="fa fa-chevron-down"></i
                ></a>
              </li>
              <li>
                <a href="#">
                  <span>Contact Us</span>
                  <i class="fa fa-chevron-down"></i
                ></a>
              </li>
            </ul>
            <div>
              <div class="btn-gradient">Get A Quote</div>
            </div>
          </nav>
        </div>
      </div>
    </header>
    <main>
      <div class="saCarousel">
        <div class="container">
          <div class="saCarousel__content">
            <div class="saCarousel__left">
              <div class="title">
                <p class="animate__animated animate__fadeInUp">
                  We are The Best
                </p>
                <h2
                  class="animate__animated animate__fadeInUp animate__delay-1s"
                >
                  Freelance Product Designer Running
                </h2>
              </div>
              <div class="saCarousel__article">
                <p
                  class="animate__animated animate__fadeInUp animate__delay-2s"
                >
                  We develop the relationships that underpin the next phase in
                  your
                  <br />
                  organisation’s growth.
                </p>
                <ul
                  class="animate__animated animate__fadeInUp animate__delay-3s"
                >
                  <li>
                    <i class="fa fa-check"></i>
                    Master's degree in designing
                  </li>
                  <li>
                    <i class="fa fa-check"></i>
                    Outstanding mobile design
                  </li>
                </ul>
                <button
                  class="btn-gradient animate__animated animate__fadeInUp animate__delay-4s btn-gradient"
                >
                  GET STARTED
                </button>
              </div>
            </div>
            <div class="saCarousel__right">
              <div
                class="saCarousel__banner animate__animated animate__fadeInUp animate__delay-3s"
              >
                <img src="./img/pic3_1.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="services section-inner">
        <div class="container">
          <div class="title">
            <p>What We Do Best</p>
            <h2>Our Digital Services</h2>
          </div>
          <div class="services__content">
            <div class="services__item">
              <img src="./img/pic1_3.jpg" alt="" />
              <h3>Web Development</h3>
              <p>
                Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
                lacus magna, rhoncus quis magna quis.
              </p>
            </div>
            <div class="services__item">
              <img src="./img/pic1_3.jpg" alt="" />
              <h3>Web Development</h3>
              <p>
                Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
                lacus magna, rhoncus quis magna quis.
              </p>
            </div>
            <div class="services__item">
              <img src="./img/pic1_3.jpg" alt="" />
              <h3>Web Development</h3>
              <p>
                Vestibulum a efficitur ex. Ut iaculis dapibus iaculis. Praesent
                lacus magna, rhoncus quis magna quis.
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="aboutUs section-inner">
        <div class="container">
          <div class="aboutUs__content">
            <div
              class="aboutUs__left wow animate__ animate__fadeInLeft animated"
              data-wow-duration="2s"
              data-wow-delay="0.2s"
            >
              <img src="./img/pic1.jpg" alt="" />
            </div>
            <div
              class="aboutUs__right wow animate__ animate__fadeInRight animated"
              data-wow-duration="2s"
              data-wow-delay="0.2s"
            >
              <div class="title">
                <p>About Us</p>
                <h2>Build Your Business Website Better</h2>
              </div>
              <p>
                Proin laoreet leo vel enim gravida, at porttitor metus
                ultricies. Cras eu velit enim. Vivamus blandit, dolor ut aliquet
                rutrum, ex elit mattis sapien, non molestie felis neque et
                nulla. Sed euismod turpis id nibh suscipit semper. Pellentesque
                dapibus risus arcu.
              </p>
              <ul>
                <li>
                  <i class="fa fa-check"></i>

                  We support programs that create advancement opportunities for
                  people.
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  Get a view of events and trends. Be updated on our recent
                  news.
                </li>
                <li>
                  <i class="fa fa-check"></i>

                  Finally, it all comes down to people. Creating a winning team.
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  Get a view of events and trends. Be updated on our recent
                  news.
                </li>
              </ul>
              <button class="btn-gradient">learn more</button>
            </div>
          </div>
        </div>
      </div>
      <div class="number">
        <div class="container">
          <div class="number__content">
            <div class="number__item">
              <i class="las la-smile-beam"></i>
              <p><span class="counter">18</span> Ml</p>
              <p>Satisfied Clients</p>
            </div>
            <div class="number__item">
              <i class="fa fa-chart-line"></i>
              <p><span class="counter">20</span> Ml</p>
              <p>Project Completed</p>
            </div>
            <div class="number__item">
              <i class="las la-rocket"></i>
              <p><span class="counter">30</span> Ml</p>
              <p>Project Lunched</p>
            </div>
            <div class="number__item">
              <i class="fa fa-seedling"></i>
              <p><span class="counter">50</span> Ml</p>
              <p>Years Completed</p>
            </div>
          </div>
        </div>
      </div>
      <div class="features section-inner">
        <div class="container">
          <div class="features__content">
            <div class="features__left">
              <div
                class="title wow animate__ animate__fadeInLeft animated"
                data-wow-duration="2s"
                data-wow-delay="0.2s"
              >
                <p>Our Features</p>
                <h2>Behind The Story Of Samar Agency</h2>
              </div>
              <div class="features__group">
                <div
                  class="features__item wow animate__ animate__fadeInRight animated"
                  data-wow-duration="2s"
                  data-wow-delay="0.4s"
                >
                  <div class="features__bg">
                    <i class="las la-assistive-listening-systems"></i>
                    <div>
                      <h3>Idea & Analysis Gathering</h3>
                      <p>
                        Maecenas laoreet efficitur sagittis. Aliquam eleifend
                        nisl leo, sit amet consequat augue.
                      </p>
                    </div>
                  </div>
                </div>
                <div
                  class="features__item wow animate__ animate__fadeInRight animated"
                  data-wow-duration="2s"
                  data-wow-delay="0.6s"
                >
                  <div class="features__bg">
                    <i class="las la-laptop-code"></i>
                    <div>
                      <h3>Design & Developing</h3>
                      <p>
                        Maecenas laoreet efficitur sagittis. Aliquam eleifend
                        nisl leo, sit amet consequat augue.
                      </p>
                    </div>
                  </div>
                </div>
                <div
                  class="features__item wow animate__ animate__fadeInRight animated"
                  data-wow-duration="2s"
                  data-wow-delay="0.8s"
                >
                  <div class="features__bg">
                    <i class="las la-rocket"></i>
                    <div>
                      <h3>Testing & Lunching</h3>
                      <p>
                        Maecenas laoreet efficitur sagittis. Aliquam eleifend
                        nisl leo, sit amet consequat augue.
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="features__right">
              <div class="features__banner">
                <img src="./img/pic3.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="portfolio section-inner">
        <div class="container">
          <div class="title">
            <p>portfolio</p>
            <h2>Our Latest Work</h2>
          </div>
          <div class="portfolio__content" id="animated-thumbnails">
            <div
              class="portfolio__item portfolio__item1 wow animate__ animate__fadeInUp animated"
            >
              <img src="./img/pic1_2.jpg" alt="" />
              <div class="portfolio__overlay">
                <div class="portfolio__icon translate__hover">
                  <a
                    data-exthumbimage="./img/pic1_2.jpg"
                    data-lg-size="2500-2500"
                    class="lightimg"
                    data-src="./img/pic1_2.jpg"
                    data-sub-html="Design"
                  >
                    <i class="la la-plus"></i>
                  </a>
                </div>
                <div class="portfolio__text translateY__hover">
                  <h3>Software Landing</h3>
                  <p>By Jhone Doe</p>
                </div>
              </div>
            </div>
            <div
              class="portfolio__item wow animate__ animate__fadeInUp animated"
            >
              <img src="./img/pic2_1.jpg" alt="" />
              <div class="portfolio__overlay">
                <div class="portfolio__icon translate__hover">
                  <a
                    data-exthumbimage="./img/pic2_1.jpg"
                    data-lg-size="2500-2500"
                    class="lightimg"
                    data-src="./img/pic2_1.jpg"
                    data-sub-html="Design"
                  >
                    <i class="la la-plus"></i>
                  </a>
                </div>
                <div class="portfolio__text translateY__hover">
                  <h3>Software Landing</h3>
                  <p>By Jhone Doe</p>
                </div>
              </div>
            </div>
            <div
              class="portfolio__item wow animate__ wow animate__animated animate__fadeInUp animate__delay-1s animated"
            >
              <img src="./img/pic3_1.jpg" alt="" />
              <div class="portfolio__overlay">
                <div class="portfolio__icon translate__hover">
                  <a
                    data-exthumbimage="./img/pic3_1.jpg"
                    data-lg-size="2500-2500"
                    class="lightimg"
                    data-src="./img/pic3_1.jpg"
                    data-sub-html="Design"
                  >
                    <i class="la la-plus"></i>
                  </a>
                </div>
                <div class="portfolio__text translateY__hover">
                  <h3>Software Landing</h3>
                  <p>By Jhone Doe</p>
                </div>
              </div>
            </div>
            <div
              class="portfolio__item wow animate__ wow animate__animated animate__fadeInUp animate__delay-1s animated"
            >
              <img src="./img/pic4.jpg" alt="" />
              <div class="portfolio__overlay">
                <div class="portfolio__icon translate__hover">
                  <a
                    data-exthumbimage="./img/pic4.jpg"
                    data-lg-size="2500-2500"
                    class="lightimg"
                    data-src="./img/pic4.jpg"
                    data-sub-html="Design"
                  >
                    <i class="la la-plus"></i>
                  </a>
                </div>
                <div class="portfolio__text translateY__hover">
                  <h3>Software Landing</h3>
                  <p>By Jhone Doe</p>
                </div>
              </div>
            </div>
            <div
              class="portfolio__item portfolio__item5 wow animate__ wow animate__animated animate__fadeInUp animate__delay-2s animated"
            >
              <img src="./img/pic5.jpg" alt="" />
              <div class="portfolio__overlay">
                <div class="portfolio__icon translate__hover">
                  <a
                    data-exthumbimage="./img/pic5.jpg"
                    data-lg-size="2500-2500"
                    class="lightimg"
                    data-src="./img/pic5.jpg"
                    data-sub-html="Design"
                  >
                    <i class="la la-plus"></i>
                  </a>
                </div>
                <div class="portfolio__text translateY__hover">
                  <h3>Software Landing</h3>
                  <p>By Jhone Doe</p>
                </div>
              </div>
            </div>
            <div
              class="portfolio__item portfolio__item6 wow animate__ wow animate__animated animate__fadeInUp animate__delay-1s animated"
            >
              <img src="./img/pic6.jpg " alt="" />
              <div class="portfolio__overlay">
                <div class="portfolio__icon translate__hover">
                  <a
                    data-exthumbimage="./img/pic6.jpg "
                    data-lg-size="2500-2500"
                    class="lightimg"
                    data-src="./img/pic6.jpg "
                    data-sub-html="Design"
                  >
                    <i class="la la-plus"></i>
                  </a>
                </div>
                <div class="portfolio__text translateY__hover">
                  <h3>Software Landing</h3>
                  <p>By Jhone Doe</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="plan section-inner">
        <div class="container">
          <div class="title">
            <p>Choose Your Plan</p>
            <h2>Choose Your Plan</h2>
          </div>
          <div class="plan__content">
            <div class="plan__item">
              <h3>Basic Plan</h3>
              <img src="./img/pic4_1.jpg" alt="" />
              <p><span>$49</span>/Month</p>
              <ul>
                <li><i class="fa fa-check"></i>s Graphic Design</li>
                <li>
                  <i class="fa fa-check"></i>
                  Web Design
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  UI/UX
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  HTML/CSS
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  SEO Marketing
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  Business Analysis
                </li>
              </ul>
              <button class="btn-gradient">Start now</button>
            </div>
            <div class="plan__item">
              <h3>Basic Plan</h3>
              <img src="./img/pic4_1.jpg" alt="" />
              <p><span>$49</span>/Month</p>
              <ul>
                <li><i class="fa fa-check"></i>s Graphic Design</li>
                <li>
                  <i class="fa fa-check"></i>
                  Web Design
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  UI/UX
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  HTML/CSS
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  SEO Marketing
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  Business Analysis
                </li>
              </ul>
              <button class="btn-gradient">Start now</button>
            </div>
            <div class="plan__item">
              <h3>Basic Plan</h3>
              <img src="./img/pic4_1.jpg" alt="" />
              <p><span>$49</span>/Month</p>
              <ul>
                <li><i class="fa fa-check"></i>s Graphic Design</li>
                <li>
                  <i class="fa fa-check"></i>
                  Web Design
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  UI/UX
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  HTML/CSS
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  SEO Marketing
                </li>
                <li>
                  <i class="fa fa-check"></i>
                  Business Analysis
                </li>
              </ul>
              <button class="btn-gradient">Start now</button>
            </div>
          </div>
        </div>
      </div>
      <div class="testimonial section-inner">
        <div class="container">
          <div class="title">
            <p>Testimonial</p>
            <h2>What Our Clients Say’s</h2>
          </div>
          <div class="testimonial__content">
            <div class="testimonial__thumbs">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="testimonial__pic">
                    <img src="./img/pic1_4.jpg" alt="" />
                    <div class="shape-bx"></div>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="testimonial__pic">
                    <img src="./img/pic2_3.jpg" alt="" />
                    <div class="shape-bx"></div>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="testimonial__pic">
                    <img src="./img/pic3_3.jpg" alt="" />
                    <div class="shape-bx"></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="testimonial__comment">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="testimonial__text">
                    <i class="las la-quote-left"></i>
                    <h3 class="testimonial__name">Cak Dikin 1</h3>
                    <p class="testimonial__position">CEO &amp; Founder</p>
                    <p>
                      Duis feugiat est tincidunt ligula maximus convallis.
                      Aenean ultricies, mi non vestibulum auctor, erat tortor
                      porttitor ipsum, nec dictum tortor sem eget nunc. Etiam
                      sed facilisis erat.
                    </p>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="testimonial__text">
                    <i class="las la-quote-left"></i>
                    <h3 class="testimonial__name">Cak Dikin 1</h3>
                    <p class="testimonial__position">CEO &amp; Founder</p>
                    <p>
                      Duis feugiat est tincidunt ligula maximus convallis.
                      Aenean ultricies, mi non vestibulum auctor, erat tortor
                      porttitor ipsum, nec dictum tortor sem eget nunc. Etiam
                      sed facilisis erat.
                    </p>
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="testimonial__text">
                    <i class="las la-quote-left"></i>
                    <h3 class="testimonial__name">Cak Dikin 1</h3>
                    <p class="testimonial__position">CEO &amp; Founder</p>
                    <p>
                      Duis feugiat est tincidunt ligula maximus convallis.
                      Aenean ultricies, mi non vestibulum auctor, erat tortor
                      porttitor ipsum, nec dictum tortor sem eget nunc. Etiam
                      sed facilisis erat.
                    </p>
                  </div>
                </div>
              </div>
              <div class="swiper-pagination"></div>
            </div>
          </div>
        </div>
      </div>
      <div class="blog section-inner">
        <div class="container">
          <div class="title">
            <p>Our Blog</p>
            <h2>Latest News & Blog</h2>
          </div>
          <div class="blog__content">
            <div class="owl-carousel owl-theme owl-loaded owl-drag">
              <div class="blog__item">
                <div class="blog__header">
                  <img src="./img/pic1_1.jpg" alt="" />
                  <p>23 MARCH 2022</p>
                </div>
                <div class="blog__body">
                  <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                  <p>
                    Nunc convallis sagittis dui eu dictum. Cras sodales id ipsum
                    ac aliquam. Phasellus justo quam.
                  </p>
                </div>
                <div class="blog__footer">
                  <p>
                    <i class="las la-user-circle"></i>
                    By
                    <span>Johne Doe</span>
                  </p>
                  <p>
                    <i class="las la-comment"></i>
                    <span>Comments 15</span>
                  </p>
                </div>
              </div>
              <div class="blog__item">
                <div class="blog__header">
                  <img src="./img/pic2.jpg" alt="" />
                  <p>23 MARCH 2022</p>
                </div>
                <div class="blog__body">
                  <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                  <p>
                    Nunc convallis sagittis dui eu dictum. Cras sodales id ipsum
                    ac aliquam. Phasellus justo quam.
                  </p>
                </div>
                <div class="blog__footer">
                  <p>
                    <i class="las la-user-circle"></i>
                    By
                    <span>Johne Doe</span>
                  </p>
                  <p>
                    <i class="las la-comment"></i>
                    <span>Comments 15</span>
                  </p>
                </div>
              </div>
              <div class="blog__item">
                <div class="blog__header">
                  <img src="./img/pic3.jpg" alt="" />
                  <p>23 MARCH 2022</p>
                </div>
                <div class="blog__body">
                  <h3>Lorem ipsum dolor sit amet consectetur.</h3>
                  <p>
                    Nunc convallis sagittis dui eu dictum. Cras sodales id ipsum
                    ac aliquam. Phasellus justo quam.
                  </p>
                </div>
                <div class="blog__footer">
                  <p>
                    <i class="las la-user-circle"></i>
                    By
                    <span>Johne Doe</span>
                  </p>
                  <p>
                    <i class="las la-comment"></i>
                    <span>Comments 15</span>
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
    <footer>
      <div class="container">
        <div class="footer__top wow animate__ animate__fadeInUp animated">
          <div class="footer__text">
            <h2>Subscribe To Our Newsletter</h2>
          </div>
          <div class="footer__form">
            <form>
              <input
                type="text"
                name="Email"
                id=""
                placeholder="Your Email Address"
              />
              <button>
                <i class="las la-paper-plane"></i>
              </button>
            </form>
          </div>
        </div>
        <div class="footer__bottom">
          <div
            class="footer__item wow animate__ animate__fadeIn animate__delay-1s animated"
          >
            <a href="">
              <img src="./img/logo-white.png" alt="" />
            </a>
            <ul class="footer__contact">
              <li>
                <i class="fa fa-phone"></i>
                <span>
                  1800-123-4567
                  <br />
                  +91 987-654-3210
                </span>
              </li>
              <li>
                <i class="fa fa-envelope"></i>
                <span>
                  info@example.com
                  <br />
                  services@gmail.com
                </span>
              </li>
              <li>
                <i class="fas fa-map-marker-alt"></i>
                <span>
                  Demo Address #8901 Marmora
                  <br />
                  Road City
                </span>
              </li>
            </ul>
          </div>
          <div
            class="footer__item wow animate__ animate__fadeIn animate__delay-1s animated"
          >
            <h3>Our links</h3>
            <ul>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Home
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  About Us
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Services
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Team
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Blog
                </a>
              </li>
            </ul>
          </div>
          <div
            class="footer__item wow animate__ animate__fadeIn animate__delay-1s animated"
          >
            <h3>Our Services</h3>
            <ul>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Strategy & Research
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Web Development
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Web Solution
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Digital Marketing
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  App Design
                </a>
              </li>
            </ul>
          </div>
          <div
            class="footer__item wow animate__ animate__fadeIn animate__delay-1s animated"
          >
            <h3>Other links</h3>
            <ul>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  FAQ
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Portfolio
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Privacy Policy
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Terms & Conditions
                </a>
              </li>
              <li>
                <a href="">
                  <i class="fa fa-angle-right"></i>
                  Support
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="footer__copyright">
        <div class="container footer__content">
          <div class="footer__left">
            Copyright © 2021 <span>DexignZone</span>. All rights reserved.
          </div>
          <div class="footer_right">
            <a href="#">
              <i class="fab fa-facebook-f"></i>
            </a>
            <a href="">
              <i class="fab fa-instagram"></i>
            </a>
            <a href="">
              <i class="fab fa-twitter"></i>
            </a>
          </div>
        </div>
      </div>
    </footer>

    <a href="#" class="backToTop cd-top text-replace js-cd-top">
      <i class="fa fa-arrow-up"></i>
    </a>
    <script src="./back-to-top-master/back-to-top-master/assets/js/util.js"></script>
    <script src="./back-to-top-master/back-to-top-master/assets/js/main.js"></script>
    <script
      src="https://code.jquery.com/jquery-1.12.4.min.js"
      integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/3.0.0/jquery.waypoints.js"
      integrity="sha512-kAKC+JNXXE28EycATN2UdxoTwR/5B4GpZnGPkzc7Z0QXGnH+BbFuhYDM7/va6ouR0NfGydfVN2alYnyfU/UCgw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script src="./CountingUp/jquery.countup.js"></script>

    <script>
      $(".counter").countUp({
        time: 3000,
        delay: 10,
      });
    </script>

    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/lightgallery.umd.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/thumbnail/lg-thumbnail.umd.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/zoom/lg-zoom.umd.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/fullscreen/lg-fullscreen.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/autoplay/lg-autoplay.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/share/lg-share.min.js"></script>
    <script>
      lightGallery(document.getElementById("animated-thumbnails"), {
        selector: ".lightimg",
        plugins: [lgZoom, lgThumbnail, lgAutoplay, lgFullscreen, lgShare],
        alignThumbnails: "left",
        loop: true,
        allowMediaOverlap: true,
        toggleThumb: true,
        showZoomInOutIcons: true,
        actualSize: false,
        exThumbImage: "data-exthumbimage",
      });
    </script>
    <script src="https://unpkg.com/swiper@8.0.7/swiper-bundle.min.js"></script>
    <script>
      var testimonialThumbs = new Swiper(".testimonial__thumbs", {
        spaceBetween: 10,
        slidesPerView: 3,
        centeredSlides: true,
        freeMode: true,
        autoplay: true,
        loop: true,
        speed: 3000,
      });
      var testimonialContent = new Swiper(".testimonial__comment", {
        spaceBetween: 10,
        autoplay: true,
        loop: true,
        speed: 3000,
        thumbs: {
          swiper: testimonialThumbs,
        },
        pagination: {
          el: ".swiper-pagination",
          clickable: true,
        },
      });
    </script>
    <script src="./OwlCarousel/OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
    <script>
      $(".owl-carousel").owlCarousel({
        loop: true,
        margin: 30,
        nav: true,
        responsive: {
          0: {
            items: 1,
          },
          600: {
            items: 2,
          },
          1000: {
            items: 3,
          },
        },
      });
    </script>
    <script src="./WOW/WOW-master/dist/wow.min.js"></script>
    <script>
      new WOW().init();
    </script>
  </body>
</html>
